Instalar la última versión de Code::Blocks en Linux Mint 18.2

Hola de nuevo. Estoy preparando un nuevo artículo (después de un “merecido” descanso) y este me llevará un tiempo. Para no dejar desatendido este blog, publico este post ya que a mi me ha servido y espero que a vosotros también os sirva si usáis Linux y también codeblocks.

La versión que está en los repositorios de Linux Mint es la 13.12, cuando actualmente va por la 16.01.

A continuación os muestro como hacer para que podáis instalar esta último versión. Teclear el comando siguiente, para añadir un repositorio mas actualizado:

sudo add-apt-repository ppa:damien-moore/codeblocks-stable

Una vez añadido el repositorio, tecleamos de nuevo el siguiente comando para actualizar la cache con los paquetes a disposición del sistema en sus repositorios conocidos.

sudo apt update

Acto seguido, instalamos los dos siguiente paquetes:

sudo apt install codeblocks codeblocks-contrib

Con esto ya tendremos instalado la última versión de codeblocks. De momento me funciona bien, no como la otra versión (13.12) que a veces se colgaba, cerrándose de forma inesperada.

Por último, si queréis configurar Code::Blocks, podéis mirar en este enlace: Puesta a punto de Code::Blocks

Hasta el siguiente artículo.

Artículos que te podrían interesar:

Comparte:
Sobre Jose Mari 35 Artículos
Ingeniero Técnico en Electrónica Industrial. Interesado con todo lo que tenga que ver con la electrónica, tecnología en general e informática. Entusiasta de GNU/Linux. @300baudios

Sé el primero en comentar

Dejar una contestacion

Tu dirección de correo electrónico no será publicada.


*